[<text>
<title>world bank seeks more aggressive debt role</title>
<dateline>    new york, june 29 - </dateline>the world bank is prepared to play a
more aggressive role in promoting third world development and
easing the debt crisis, bank president barber conable said.
    "we must be realistic about the immediate prospects for an
expansion in voluntary commercial bank lending, with the world
bank playing an even more vigorous role in the debt crisis,"
conable said in an interview with newsweek magazine.
    conable said the bank must step in to help relieve the debt
crisis, which has prompted a number of u.s. commercial banks to
write off a portion of their third world loans.
    "our plans include initiatives on the debt front, as well as
greater emphasis on debt-equity swaps and the promotion of
private investment in third world countries through our
affiliate, the international finance corporation," conable said.
"the bank is primarily a development institution, not a
debt-management agency. but debt must be managed effectively or
it hampers development."
    conable defended his reorganisation plan for the bank,
which he said was aimed at improving efficiency and limiting
bureaucracy. he added environmental considerations would play a
larger role in the evaluation of proposed projects.
 reuter
</text>]